body {
    background-color: var(--color-background);
}

.container {
  
}

.hero{
    height: 100vh;
    background-image: url("../assets/img/Background.png");
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--color-primary);

    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    margin-left: 6rem;

}

.hero__headline{
    font-family: var(--font-primary);
    font-size: 2.8rem;
    font-weight: bold;
    width: 51.2rem;
    color: var(--color-primary);
}

.hero__img {
  max-width: 35rem;
  margin: 2rem 0;
}

.hero__btn{
    background-color: var(--color-btn);
    
    gap: 5.4rem;

    width: 51.2rem;
    padding: 1.6rem 6.4rem;
    border-radius: 0.8rem;

    font-family: var(--font-primary);
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--color-white);
    
    text-align: center;
}

.hero__btn--2{
    background-color:transparent;
    border: 0.1rem solid var(--color-white);    
}

.hero__paragraph{
    font-family: var(--font-primary);
    font-size: 1.2rem;
    font-weight: 400;
    color: var(--color-secondary);
}

.plataforma{
    height: 100vh;

    display: flex;
    align-items: center;

    padding: 0 15rem;

    gap: 10rem;
}

.plataforma__content{
    display: flex;
    flex-direction: column;
}

.plataforma__content--h2{
    font-family: var(--font-primary);
    font-size: 4.8rem;
    font-weight: bold;
    color: var(--color-primary);
}

.plataforma__content--p{
    font-family: var(--font-primary);
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--color-secondary);
}

.cta{
    height: 100vh;

    display: flex;
    align-items: center;

    padding: 0 12rem;

    gap: 10rem;
}

.cta__content{
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}

.cta__content--p{
    font-family: var(--font-primary);
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--color-secondary);
}

.cta__content--btn{
    background-color: var(--color-btn);

    width: 16.2rem;
    padding: 2rem 0;
    border: 0.1rem solid var(--color-btn);
    border-radius: 0.8rem;

    font-family: var(--font-primary);
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--color-white);
    
    text-align: center;

    transition: 0.8s;
}

.plataforma__2{
    gap: 5rem;
}

.img--2{
    max-height: 32.4rem;
}

.device{
    text-align: center;
    margin-top: 8rem;
}

.device__h2{
    font-family: var(--font-primary);
    font-size: 4.8rem;
    font-weight: bold;
    color: var(--color-primary);
}

.device__list{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 4rem 0 14.5rem 0;
}

.device__list--itens{
    font-family: var(--font-primary);
    font-size: 2rem;
    font-weight: bold;
    color: var(--color-primary);
}

.footer{
    text-align: center;
    padding: 0 15rem;
}

.footer__list{
    display: flex;
    justify-content: center;
    gap: 1.6rem;

    margin-top: 4rem;
    margin-bottom: 2.4rem;
}

.footer__list--itens{
    color: var(--color-primary);
    font-family: var(--font-primary);
    font-size: 1.6rem;
    font-weight: 300;
}

.footer__p{
    color: var(--color-secondary);
    margin: 2rem 0;
    font-family: var(--font-primary);
    font-size: 1.2rem;
    font-weight: 200;
}